import javax.swing.*;

public class H7F_2006
{
   public static void main(String args[])
   {String s="*";
    for(int i=1;i<5;i++)
    { for(int j=1;j<5;j++) 
            {s+="*";}
      s+="\n";
    }
   JOptionPane.showMessageDialog(null,s,
   "iç içe 2 for ",JOptionPane.PLAIN_MESSAGE);
   System.exit(0);
   }
}
